#! /bin/bash

# This file is part of IconToaster
# and it's AGPLv3 licensed.

# Launch this script with an argument containing the icon pack
# for example, if you want to test aleta, you must write 
# ./missing.sh aleta
# Note that for now only icon packs in ~/.icons are testable.

script_path=$(dirname $0)
script_name=$(basename $0)
icon_pack=$1

. "$script_path/functions.sh"

if [ -z $icon_pack ]; then
    echo "$script_name requires an icon pack as an argument." 1>&2
    exit 1;
fi

compare_desktop_and_icons $icon_pack;
